» Ubuntu » Пакети

Error

two or more packages specified (libmaven-ejb-plugin-java quantal)